CVE-2015-5015

2015-11-08T22:59:00
ID CVE-2015-5015
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T18:15:00

Description

IBM WebSphere Commerce Enterprise 7.0.0.9 and 8.x before Feature Pack 8 allows remote attackers to obtain sensitive information via a crafted REST URL.